Priority: Immediate % Done: 100%
Assignee: Redmine Admin

Category: Data analysis

Description

Hello:

| was wondering if you could confirm that that the a_indinus_xw weight variable should contain 3,933 observations (or about 7.71%
of the total indresp file )where a_indinus_xw=07? | was analyzing a subpopulation of the data, and noticed that the subpopulation # of
obs was lower than expected, due to this weight being zero.

Many thanks for your response.

History

#1 - 05/22/2012 08:41 AM - Redmine Admin
- Category set to Data analysis
- Assignee set to Redmine Admin

- Target version set to M1

#2 - 05/22/2012 11:34 AM - Olena Kaminska

inresp dataset consists of proxy and full respondents. If you are using information available for proxy respondents, you can use everyone in the
dataset and the correct weight will be a_indpxus_xw. If you are looking at full interviews only, the correct weight is a_indinus_xw. Data documentation
has further information on this.

#3 - 05/22/2012 01:16 PM - Sung Park

Thank you for your response! | believe when | compare the a_indinus_xw and the a_indpxus_xw weights, proxy respondents account for most of the
3,933 observations. However, there are 699 cases where the values for both weights are zero (a_indpxus_xw=0 and a_indus_xw=0), and it seems
like these 699 cases have values for questions that were asked of full respondents. Should these cases be considered proxy or full respondents?

#4 - 05/25/2012 05:02 PM - Olena Kaminska

The proxy weight of 0 in indresp is given to temporary sample members whom we will not follow in the future. These are non-ethnic minority
respondents living with ethnic minorities. For details, please look at the weight design section of documentation and at Berthoud et al. working paper
on ISER website.

#5 - 05/25/2012 07:47 PM - Sung Park

Thank you! This makes sense.

#6 - 05/27/2012 01:43 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 0 to 100
